body
	{
	color: #191970;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: white;
	}

a:link,
a:active,
a:visited
	{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #0000CD;
	}

a:hover
	{
	color: #0000FF;
	font-size: 13px;
	text-decoration: underline;
	}

input,
textarea
	{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #26407D;
	border: 1px solid #26407D;
	padding: 3px 5px 0px 5px;
	background-color: #FFFFFF;
	}
input[disabled]
	{
	background-color: #CCC;
	}
td.head
	{
	font-weight: bold;
	color: #000080;
	background-color: #C0C0C0;
	text-align: center;
	}
td.data
	{
	color: #191970;
	background-color: #F5F5F5;
	}
td.info
	{
	color: #4169E1;
	background-color: #F5F5F5;
	}
select
	{
	color: #191970;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	}
select option
	{
	background-color: #F5F5F5;
	}